﻿.rsDefault,.rsDefault .rsOverflow,.rsDefault .rsSlide,.rsDefault .rsVideoFrameHolder,.rsDefault .rsThumbs{
color:#fff;
}
.rsDefault .rsArrow{
height:100%;
width:44px;
position:absolute;
display:block;
cursor:pointer;
z-index:21;
}
.rsDefault.rsVer .rsArrow{
width:100%;
height:44px;
}
.rsDefault.rsVer .rsArrowLeft{
top:0;
left:0;
}
.rsDefault.rsVer .rsArrowRight{
bottom:0;
left:0;
}
.rsDefault.rsHor .rsArrowLeft{
left:0;
top:0;
}
.rsDefault.rsHor .rsArrowRight{
right:0;
top:0;
}
.rsDefault .rsArrowIcn{
width:32px;
height:32px;
top:50%;
left:50%;
margin-top:-16px;
margin-left:-16px;
position:absolute;
cursor:pointer;
background:url('images/rs-default.png');
background-color:#000;
background-color:rgba(0,0,0,.75);
*background-color:#000;
border-radius:2px;
}
.rsDefault .rsArrowIcn:hover{
background-color:rgba(0,0,0,.9);
}
.rsDefault.rsHor .rsArrowLeft .rsArrowIcn{
background-position:-64px -32px;
}
.rsDefault.rsHor .rsArrowRight .rsArrowIcn{
background-position:-64px -64px;
}
.rsDefault.rsVer .rsArrowLeft .rsArrowIcn{
background-position:-96px -32px;
}
.rsDefault.rsVer .rsArrowRight .rsArrowIcn{
background-position:-96px -64px;
}
.rsDefault .rsArrowDisabled .rsArrowIcn{
opacity:.2;
filter:alpha(opacity=20);
*display:none;
}
.rsDefault .rsBullets{
position:absolute;
z-index:35;
left:0;
bottom:0;
width:100%;
height:auto;
margin:0 auto;
background:#000;
background:rgba(0,0,0,.75);
text-align:center;
line-height:8px;
overflow:hidden;
}
.rsDefault .rsBullet{
width:8px;
height:8px;
display:inline-block;
*display:inline;
*zoom:1;
padding:6px 5px 6px;
}
.rsDefault .rsBullet span{
display:block;
width:8px;
height:8px;
border-radius:50%;
background:#777;
background:rgba(255,255,255,.5);
}
.rsDefault .rsBullet.rsNavSelected span{
background-color:#fff;
}
#gallery-2 .rsDefault .rsThumbsHor{
background-color:#eee;
}
.rsDefault .rsThumbsHor{
width:100%;
}
.rsDefault .rsThumbsVer{
width:96px;
height:100%;
position:absolute;
top:0;
right:0;
}
.rsDefault.rsWithThumbsHor .rsThumbsContainer{
position:relative;
height:100%;
}
.rsDefault.rsWithThumbsVer .rsThumbsContainer{
position:relative;
width:100%;
}
.rsDefault .rsThumb{
float:left;
max-width:114px;
}
#gallery-1.rsDefault .rsThumb {
    height: 74px;           /* kiállítás oldalon belül legyen fix a magasság */
}
.rsDefault .rsThumb img{
width:100%;
height:100%;
}
.rsDefault .rsThumb.rsNavSelected{
background:#000;
}
.rsDefault .rsThumb.rsNavSelected img{
opacity:.5;
filter:alpha(opacity=10);
-moz-transform:none;
-ms-transform:none;
-o-transform:none;
-webkit-transform:none;
transform:none;
}
.rsDefault .rsTmb{
display:block;
}
.rsDefault .rsTmb h5{
font-size:16px;
margin:0;
padding:0;
line-height:20px;
color:#fff;
}
.rsDefault .rsTmb span{
color:#ddd;
margin:0;
padding:0;
font-size:13px;
line-height:18px;
}
.rsDefault .rsThumbsArrow{
height:100%;
width:20px;
position:absolute;
display:block;
cursor:pointer;
z-index:21;
background:#000;
background:rgba(0,0,0,.75);
}
.rsDefault .rsThumbsArrow:hover{
background:rgba(0,0,0,.9);
}
.rsDefault.rsWithThumbsVer .rsThumbsArrow{
width:100%;
height:20px;
}
.rsDefault.rsWithThumbsVer .rsThumbsArrowLeft{
top:0;
left:0;
}
.rsDefault.rsWithThumbsVer .rsThumbsArrowRight{
bottom:0;
left:0;
}
.rsDefault.rsWithThumbsHor .rsThumbsArrowLeft{
left:0;
top:0;
}
.rsDefault.rsWithThumbsHor .rsThumbsArrowRight{
right:0;
top:0;
}
.rsDefault .rsThumbsArrowIcn{
width:16px;
height:16px;
top:50%;
left:50%;
margin-top:-8px;
margin-left:-8px;
position:absolute;
cursor:pointer;
background:url('images/rs-default.png');
}
.rsDefault.rsWithThumbsHor .rsThumbsArrowLeft .rsThumbsArrowIcn{
background-position:-128px -32px;
}
.rsDefault.rsWithThumbsHor .rsThumbsArrowRight .rsThumbsArrowIcn{
background-position:-128px -48px;
}
.rsDefault.rsWithThumbsVer .rsThumbsArrowLeft .rsThumbsArrowIcn{
background-position:-144px -32px;
}
.rsDefault.rsWithThumbsVer .rsThumbsArrowRight .rsThumbsArrowIcn{
background-position:-144px -48px;
}
.rsDefault .rsThumbsArrowDisabled{
display:none!important;
}
.rsDefault .rsTabs{
width:100%;
height:auto;
margin:0 auto;
text-align:center;
overflow:hidden;
padding-top:12px;
position:relative;
}
.rsDefault .rsTab{
display:inline-block;
cursor:pointer;
text-align:center;
height:auto;
width:auto;
color:#333;
padding:5px 13px 6px;
min-width:72px;
border:1px solid #d9d9dd;
border-right:1px solid #f5f5f5;
text-decoration:none;
background-color:#fff;
background-image:-webkit-linear-gradient(top,#fefefe,#f4f4f4);
background-image:-moz-linear-gradient(top,#fefefe,#f4f4f4);
background-image:linear-gradient(to bottom,#fefefe,#f4f4f4);
-webkit-box-shadow:inset 1px 0 0 #fff;
box-shadow:inset 1px 0 0 #fff;
*display:inline;
*zoom:1;
}
.rsDefault .rsTab:first-child{
-webkit-border-top-left-radius:4px;
border-top-left-radius:4px;
-webkit-border-bottom-left-radius:4px;
border-bottom-left-radius:4px;
}
.rsDefault .rsTab:last-child{
-webkit-border-top-right-radius:4px;
border-top-right-radius:4px;
-webkit-border-bottom-right-radius:4px;
border-bottom-right-radius:4px;
border-right:1px solid #cfcfcf;
}
.rsDefault .rsTab:active{
border:1px solid #d9d9dd;
background-color:#f4f4f4;
box-shadow:0 1px 4px rgba(0,0,0,.2) inset;
}
.rsDefault .rsTab.rsNavSelected{
color:#fff;
border:1px solid #999;
text-shadow:1px 1px #838383;
box-shadow:0 1px 9px rgba(102,102,102,.65) inset;
background:#acacac;
background-image:-webkit-linear-gradient(top,#acacac,#bbb);
background-image:-moz-llinear-gradient(top,#acacac,#bbb);
background-image:linear-gradient(to bottom,#acacac,#bbb);
}
.rsDefault .rsFullscreenBtn{
left:0;
top:0;
width:44px;
height:44px;
z-index:22;
display:block;
position:absolute;
cursor:pointer;
}
.rsDefault .rsFullscreenIcn,#closebox{
display:block;
margin:6px;
width:32px;
height:32px;
background:url('images/rs-default.png') 0 0;
background-color:#000;
background-color:rgba(0,0,0,.75);
*background-color:#000;
border-radius:2px;
}
#closebox{
background-position:-64px 0;
}
.rsDefault .rsFullscreenIcn:hover,#closebox:hover{
background-color:rgba(0,0,0,.9);
}
.rsDefault.rsFullscreen .rsFullscreenIcn{
background-position:-32px 0;
}
.rsDefault .rsPlayBtn{
-webkit-tap-highlight-color:rgba(0,0,0,.3);
width:64px;
height:64px;
margin-left:-32px;
margin-top:-32px;
cursor:pointer;
}
.rsDefault .rsPlayBtnIcon{
width:64px;
display:block;
height:64px;
-webkit-border-radius:4px;
border-radius:4px;
-webkit-transition:.3s;
-moz-transition:.3s;
transition:.3s;
background:url(images/rs-default.png) no-repeat 0 -32px;
background-color:#000;
background-color:rgba(0,0,0,.75);
*background-color:#000;
}
.rsDefault .rsPlayBtn:hover .rsPlayBtnIcon{
background-color:rgba(0,0,0,.9);
}
.rsDefault .rsBtnCenterer{
position:absolute;
left:50%;
top:50%;
}
.rsDefault .rsCloseVideoBtn{
right:0;
top:0;
width:44px;
height:44px;
z-index:500;
position:absolute;
cursor:pointer;
-webkit-backface-visibility:hidden;
-webkit-transform:translateZ(0);
}
.rsDefault .rsCloseVideoBtn.rsiOSBtn{
top:-38px;
right:-6px;
}
.rsDefault .rsCloseVideoIcn{
margin:6px;
width:32px;
height:32px;
background:url('images/rs-default.png') -64px 0;
background-color:#000;
background-color:rgba(0,0,0,.75);
*background-color:#000;
}
.rsDefault .rsCloseVideoIcn:hover{
background-color:rgba(0,0,0,.9);
}
.rsDefault .rsPreloader{
width:20px;
height:20px;
background-image:url(images/preloader.gif);
left:50%;
top:50%;
margin-left:-10px;
margin-top:-10px;
}
.rsDefault .rsGCaption{
position:absolute;
float:none;
bottom:0;
left:0;
text-align:left;
padding:4px 8px;
padding-bottom:0;
width:100%;
background-color:#eee;
color:#777;
height:auto;
min-height:20px;
font-family:Helvetica;
font-size:12px;
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
box-sizing:border-box;
}
@media screen and (min-width:401px)and (max-width:480px){
.rsDefault .rsThumb{
width:70px;
height:44px;
}
.rsDefault .rsThumbsHor{
height:44px;
}
.rsDefault .rsThumbsVer{
width:70px;
}
;
}
@media screen and (min-width:0)and (max-width:400px){
.rsDefault .rsGCaption{
max-height:38px;
padding:5px;
}
;
}
